cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: Rhino conflict
Date Sat, 01 Apr 2006 16:37:58 GMT
You can take the Rhino jar from 2.2 and use it in 2.1.7

Gary Larsen wrote:
> I seem to have encountered the Rhino conflict (see link) when deploying a
> Cocoon 2.1.7 app into BEA WebLogic:
>
> 	
> http://marc2.theaimsgroup.com/?l=xml-cocoon-dev&m=111954091902540&w=2
>
> I've tried options 1 & 2 described there but both are causing exceptions
> and/or incorrect behavior in CForms (forms.js).
>
> Is this incompatibility resolved in a newer version of Cocoon?  (From what
> I've been able to gather from the dev list it will be in the 2.2 release.
> Is that correct?  What's an estimated date?)
>
> Could a compatible Rhino jar be dropped into a 2.1.7 app or would the app
> need to be upgraded?
>
> Thanks for any advice,
> Gary
>
>  
>
>   

Mime
View raw message